.background-image {
  background-image: url('../../../../assets/background.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  width: 100%;
}

mat-form-field input::placeholder,
mat-form-field input {
  opacity: 1 !important;
  color: #333333 !important;
  font-size: 46px !important;
  font-weight: 600;
  font-family: 'Cabin', sans-serif;
}